@charset "UTF-8";
ul.ucd_list li.row1 {
    background: none repeat scroll 0 0 #ffffff !important;
}
#subnav {
width:100%;
    background: none repeat scroll 0 0 #000000;
    min-height: 25px !important;
height:auto !important;
    margin: 0;
    overflow: visible !important;
    padding: 0;
}
#mainnav {
width:100%;
    min-height: 25px !important;
height:auto !important;
    overflow: visible !important;
    position: relative;
    width: 860px;
}
#footermenu {
width:100%;
    background: none repeat scroll 0 0 #000000;
    min-height: 25px !important;
height:auto !important;
overflow: visible !important;

    padding: 2px 0;
}
/* CSS Document */
ul.menu li a {text-decoration:none !important;}
#footermenu ul.menu {
padding:0px 0 0 !important;
}
#mainnav ul.menu {
padding:2px 0 0 !important;
}
#subnav ul.menu {
padding:2px 0 0 !important;
}
#footermenu ul.menu li a {
text-decoration:none !important;
}
#sidemenu ul.menu li a{color:#000000 !important;text-decoration:none !important; }

#sidemenu ul.menu li span{color:#000000;text-decoration:none !important; }
#mainnav ul.menu li a {color:#ffffff !important; text-decoration:none !important;}
#subnav ul.menu li a {color:#ffffff !important; text-decoration:none !important;}
div.moduletablebakery h3 {color:#806a9e !important;}
div.moduletablecatering h3  {color:#996666 !important;}
div.moduletablefloral h3 {color:#689704 !important;}
div.moduletablecoffee h3 {color:#660000 !important;}
div.moduletablecheese h3 {color:#D47E28 !important;}
div.moduletablemeatseafood h3 {color:#069 !important;}
div.moduletablegrocery h3 {color:#996600 !important;}
div.moduletablekitchen h3 {color:#990000 !important;}
div.moduletablebeer h3 {color:#666699 !important;}
div.moduletablewine h3 {color:#666699 !important;}
div.moduletableproduce h3 {color:#669933 !important;}
div.moduletablebakery h3, div.moduletablebeer h3, div.moduletablecoffee h3, div.moduletablefloral h3, div.moduletablegrocery h3, div.moduletablemeat h3, div.moduletablekitchen h3, div.moduletableproduce h3, div.moduletablehealth h3, div.moduletablecheese h3 {font-weight:normal;width:auto !important;white-space:nowrap !important;}
div.moduletableweeklybakery h3, div.moduletableweeklybeer h3, div.moduletableweeklycoffee h3, div.moduletableweeklyfloral h3, div.moduletableweeklygrocery h3, div.moduletableweeklymeat h3, div.moduletableweeklykitchen h3, div.moduletableweeklyproduce h3, div.moduletableweeklyhealth h3, div.moduletableweeklycheese h3 {font-weight:normal;color:#ffffff !important;}
h6 {font-weight:normal !important;}
.contentpaneopenkitchenbaking h1 {width:400px !important; margin-left:auto;margin-right:auto;text-align:center;}
.contentpaneopenkitchenmenu h1 {width:400px !important; margin-left:auto !important;margin-right:auto !important;text-align:center;}

h1 {/font-family:Georgia, "Times New Roman", Times, serif;}
h2 {
	/font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif !important;
}
h3 {/font-family:"Arial Black", Gadget, sans-serif !important;/font-size:13px !important;}
h4 {/font-family:Georgia, "Times New Roman", Times, serif;}
h6 {/font-family:Georgia, "Times New Roman", Times, serif;}
div.componentheading, div.componentheadingblogs {font-size:100% important;}
a[href="http://webfonts.fonts.com/BannerScript/PublishersUsedFont/13f75f50-5a13-4ede-b3d6-7949818feeb5"] {display:none !important;}

/* {display:none;}
div#wrapper>*{display:block !important;}